
button{ background-color: rgb(84, 155, 231);
    border-radius: 4px;
    font-size: 14px;        
    color: rgb(255, 255, 255);   
    text-decoration:none;
width: auto;
margin-left:35px;}


#tab
table,  td {
    background-color: beige;
  border: 1px solid beige;
  color: black !important;
}

h3 { opacity: 100%; color: blanchedalmond; border: none ; padding-left: 30px;}

th {  background-color:rgb(84, 155, 231); color: black;}

input{ margin-left: 35px;}